PDA

Visualizza la versione completa : gzcat, comando non valido


carlodev85
19-08-2006, 11:12
Ciao a tutti..Sto installando le librerie gcc,perņ alla fine dell'installazione devo eseguire la seguente operazione:
# gzcat gcc-2.7.2.2.tar.gz | ( cd /usr/gnu; tar xvf - )
perņ la mia shell non riconosce il comando gzcat,quindi non posso concludere l'installazione.Cosa posso fare? Grazie x l'aiuto.

cacao74
19-08-2006, 11:17
...errore...

cacao74
19-08-2006, 11:18
sostituisci "gzcat" con "gzip -d"

se ancora non dovesse andare, installati il pacchetto "gzip"
ciao

carlodev85
19-08-2006, 11:54
Mi potresti indicare un sito da dove posso scaricare tutto il pacchetto gzip,quello da dove lo sto scaricando ora mi da problemi.........

carlodev85
19-08-2006, 11:55
No scusa ce l'ho fatta a scaricarlo...

carlodev85
19-08-2006, 12:16
Adesso sono riuscito a scompattare il file,perņ quando eseguo il comando gcc -version mi dice:
/home/userx/bin/gcc: cannot execute binary file.Che cosa significa?Cosa ho installato in modo errato?

Loading